{% extends "admin/layout.html.twig" %}
{% set bodyClass='login-page' %}
{% set title='e-Tasty login' %}
{% block scripts %}{% endblock scripts %}

{% block body %}
{% if error %}
<div class="callout callout-danger">
	<h4>Error</h4>
	<p>{{ error|e }}</p>
</div>
{% endif %}

<div class="login-box">
  <div class="login-logo">
    <b>e-Tasty</b> Login</a>
  </div>
  <!-- /.login-logo -->
  <div class="login-box-body">
    <p class="login-box-msg">Sign in to start your session</p>

    <form method="post">
       <div class="form-group has-feedback">
        <input type="text" class="form-control" placeholder="Company" name="company" value="{{ companyName|e('html_attr') }}">
        <span class="glyphicon glyphicon-home form-control-feedback"></span>
      </div>
      
      <div class="form-group has-feedback">
        <input type="password" class="form-control" placeholder="Password" name="password">
        <span class="glyphicon glyphicon-lock form-control-feedback"></span>
      </div>
      <div class="row">
        <button type="submit" class="btn btn-primary btn-block btn-flat">Sign In</button>
      </div>
      
    <div class="row">
    Super users:
      <div>admin:admin</div>
      <div>developer:developer</div>
  </div>
    </form>
  </div>
  <!-- /.login-box-body -->
</div>
<!-- /.login-box -->
{% endblock %}